<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d4dda7564b6422b1f0eacf749fd00052">
  <dict>
    <!--2022-12-30 16:30:24.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:49:33.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:49:33.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:49:33.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:49:33.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
